## hplip 3.22.4+dfsg0

=== debian/changelog ===
hplip (3.22.4+dfsg0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 25 Jul 2022 13:38:11 -0700

hplip (3.22.4+dfsg0-1) unstable; urgency=medium

  * Update to new upstream version 3.22.4+dfsg0.

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 09 May 2022 23:46:23 +0200

hplip (3.22.2+dfsg0-1) unstable; urgency=medium

  * Update to new upstream version 3.22.2+dfsg0.
  * add 0082-Some-of-the-print-modes-for-DeskJet-815C-are-incorre.patch
    (Closes: #1007937)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 17 Mar 2022 23:45:50 +0100
