## hplip 3.22.6+dfsg0

=== debian/changelog ===
hplip (3.22.6+dfsg0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 24 Aug 2022 14:30:35 -0700

hplip (3.22.6+dfsg0-1) unstable; urgency=medium

  * Update to new upstream version 3.22.6+dfsg0.

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 16 Aug 2022 01:27:10 +0000
