=== debian/control ===
--- 
+++ 
@@ -54,8 +54,8 @@
          wget,
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
-Recommends: avahi-daemon, policykit-1, printer-driver-postscript-hp, sane-utils
+         ${shlibs:Depends},
+         avahi-daemon, policykit-1, printer-driver-postscript-hp, sane-utils
 Suggests: hplip-doc, hplip-gui, python3-notify2, system-config-printer
 Description: HP Linux Printing and Imaging System (HPLIP)
  The HP Linux Printing and Imaging System provides full support for
@@ -141,8 +141,8 @@
          python3-dbus.mainloop.pyqt5,
          python3-pyqt5,
          ${misc:Depends},
-         ${python3:Depends}
-Recommends: python3-notify2, xsane | simple-scan | skanlite
+         ${python3:Depends},
+         python3-notify2, xsane | simple-scan | skanlite
 Description: HP Linux Printing and Imaging - GUI utilities (Qt-based)
  The HP Linux Printing and Imaging System provides full support for
  printing on most HP SFP (single function peripheral) inkjets and many
@@ -255,8 +255,8 @@
 Package: printer-driver-hpijs
 Architecture: any
 Section: text
-Depends: libhpmud0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Recommends: cups | hpijs-ppds, cups-filters | foomatic-filters, ghostscript
+Depends: libhpmud0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends},
+         cups | hpijs-ppds, cups-filters | foomatic-filters, ghostscript
 Suggests: hpijs-ppds, hplip, hplip-doc
 Description: HP Linux Printing and Imaging - printer driver (hpijs)
  This package contains an IJS printer driver for Ghostscript, which
