## hplip 3.22.10%2Bdfsg0

=== debian/changelog ===
hplip (3.22.10+dfsg0-6) unstable; urgency=medium

  * fix FTBFS with gcc14 (Closes: #1075069)
  * add compatibility with python3.13 (Closes: #1093485)
    (Closes: #1094348)
    (Closes: #1030095)
    (thanks a lot to Petter Reinholdtsen and Damyan Ivanov
     for the patches and the merge request)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Feb 2025 18:39:02 +0100

hplip (3.22.10+dfsg0-5) unstable; urgency=medium

  * take care of implicit function declarations (Closes: #1066348)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 26 Apr 2024 23:39:02 +0200

hplip (3.22.10+dfsg0-4) unstable; urgency=medium

  * libsane-hpaio: move 56-hpmud.rules to /usr.
    Includes protective diversion against m-a: same file loss on upgrades.
    Diversion can be removed in forky+1. (Closes: #1056724)
    (thanks a lot to Christian Hofstaedtler for the patch)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Dec 2023 10:39:02 +0100

hplip (3.22.10+dfsg0-3) unstable; urgency=medium

  * debian/control: replace policykit-1 by pkexec, polkitd
                    (Closes: #1025574)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 14 Sep 2023 22:39:02 +0200

hplip (3.22.10+dfsg0-2) unstable; urgency=medium

  * rework patch that uses distro module (0075 at the moment)
    Thanks to Mark Hindley and others for detecting and fixing this!
    (Closes: #1010805, #1029459, #1030043, #1031233, #1031784)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Mar 2023 00:39:02 +0100

hplip (3.22.10+dfsg0-1) unstable; urgency=medium

  * Update to new upstream version 3.22.10+dfsg0.
  * (the next upload with updated/new patches will follow soon)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 15 Jan 2023 11:39:02 +0100
