## hplip 3.22.10+dfsg0

=== debian/changelog ===
hplip (3.22.10+dfsg0-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Mar 2023 16:04:36 -0700
