## hplip 3.23.12

=== debian/changelog ===
hplip (3.23.12-0mx23) mx; urgency=medium

  * New upstream release.
  * Test build for MX-23 

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 19 Feb 2024 16:41:18 -0500
