=== debian/control ===
--- 
+++ 
@@ -1,37 +1,39 @@
 Source: hplip
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
 XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
-Uploaders: Till Kamppeter <till.kamppeter@gmail.com>,
-           Thorsten Alteholz <debian@alteholz.de>
+Uploaders:
+ Till Kamppeter <till.kamppeter@gmail.com>,
+ Thorsten Alteholz <debian@alteholz.de>
 Section: utils
 Priority: optional
-Build-Depends: autoconf,
-               automake,
-               cups,
-               debhelper-compat (= 12),
-               dh-python,
-               fdupes,
-               libavahi-client-dev,
-               libavahi-core-dev,
-               libcups2-dev,
-               libcupsimage2-dev,
-               libdbus-1-dev,
-               libjpeg-dev,
-               libsane-dev,
-               libsnmp-dev,
-               libssl-dev,
-               libtool,
-               libudev-dev [linux-any],
-               libusb-1.0-0-dev [!kfreebsd-any],
-               libusb2-dev [kfreebsd-any],
-               patch,
-               policykit-1,
-               pyppd,
-               pyqt5-dev-tools,
-               python3-dbus,
-               python3-dev,
-               python3-gi,
-               python3-pyqt5
+Build-Depends:
+ autoconf,
+ automake,
+ cups,
+ debhelper-compat (= 13),
+ dh-python,
+ fdupes,
+ libavahi-client-dev,
+ libavahi-core-dev,
+ libcups2-dev,
+ libcupsimage2-dev,
+ libdbus-1-dev,
+ libjpeg-dev,
+ libsane-dev,
+ libsnmp-dev,
+ libssl-dev,
+ libtool,
+ libudev-dev [linux-any],
+ libusb-1.0-0-dev [!kfreebsd-any],
+ libusb2-dev [kfreebsd-any],
+ patch,
+ policykit-1,
+ pyppd,
+ pyqt5-dev-tools,
+ python3-dbus,
+ python3-dev,
+ python3-gi,
+ python3-pyqt5,
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/printing-team/hplip.v2
 Vcs-Git: https://salsa.debian.org/printing-team/hplip.v2.git
@@ -39,24 +41,33 @@
 
 Package: hplip
 Architecture: any
-Depends: adduser,
-         cups,
-         hplip-data (= ${source:Version}),
-         libhpmud0 (= ${binary:Version}),
-         libsane-hpaio (= ${binary:Version}),
-         lsb-base,
-         printer-driver-hpcups (= ${binary:Version}),
-         python3-dbus,
-         python3-gi,
-         python3-pexpect,
-         python3-pil,
-         python3-reportlab,
-         wget,
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
-Recommends: avahi-daemon, policykit-1, printer-driver-postscript-hp, sane-utils
-Suggests: hplip-doc, hplip-gui, python3-notify2, system-config-printer
+Depends:
+ adduser,
+ cups,
+ hplip-data (= ${source:Version}),
+ libhpmud0 (= ${binary:Version}),
+ libsane-hpaio (= ${binary:Version}),
+ lsb-base,
+ printer-driver-hpcups (= ${binary:Version}),
+ python3-dbus,
+ python3-gi,
+ python3-pexpect,
+ python3-pil,
+ python3-reportlab,
+ wget,
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+Recommends:
+ avahi-daemon,
+ policykit-1,
+ printer-driver-postscript-hp,
+ sane-utils,
+Suggests:
+ hplip-doc,
+ hplip-gui,
+ python3-notify2,
+ system-config-printer,
 Description: HP Linux Printing and Imaging System (HPLIP)
  The HP Linux Printing and Imaging System provides full support for
  printing on most HP SFP (single function peripheral) inkjets and many
@@ -89,12 +100,17 @@
 
 Package: hpijs-ppds
 Architecture: all
-Depends: cups-filters | foomatic-filters,
-         printer-driver-hpijs (>= ${source:Version}),
-         ${misc:Depends}
-Breaks: foomatic-filters-ppds (>> 20000101), hplip-ppds
-Provides: hplip-ppds
-Replaces: hplip-ppds
+Depends:
+ cups-filters | foomatic-filters,
+ printer-driver-hpijs (>= ${source:Version}),
+ ${misc:Depends},
+Breaks:
+ foomatic-filters-ppds (>> 20000101),
+ hplip-ppds,
+Provides:
+ hplip-ppds,
+Replaces:
+ hplip-ppds,
 Description: HP Linux Printing and Imaging - HPIJS PPD files
  This package contains PPD (printer definition) files for the
  printers supported through the HP Linux Printing and Imaging
@@ -107,8 +123,13 @@
 
 Package: hplip-data
 Architecture: all
-Depends: python3-distro, xz-utils, ${misc:Depends}, ${python3:Depends}
-Suggests: hplip
+Depends:
+ python3-distro,
+ xz-utils,
+ ${misc:Depends},
+ ${python3:Depends},
+Suggests:
+ hplip,
 Description: HP Linux Printing and Imaging - data files
  The HP Linux Printing and Imaging System provides full support for
  printing on most HP SFP (single function peripheral) inkjets and many
@@ -122,8 +143,10 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}
-Suggests: hplip
+Depends:
+ ${misc:Depends},
+Suggests:
+ hplip,
 Description: HP Linux Printing and Imaging - documentation
  The HP Linux Printing and Imaging System provides full support for
  printing on most HP SFP (single function peripheral) inkjets and many
@@ -136,13 +159,16 @@
 
 Package: hplip-gui
 Architecture: all
-Depends: default-dbus-session-bus | dbus-session-bus,
-         hplip (>= ${source:Version}),
-         python3-dbus.mainloop.pyqt5,
-         python3-pyqt5,
-         ${misc:Depends},
-         ${python3:Depends}
-Recommends: python3-notify2, xsane | simple-scan | skanlite
+Depends:
+ default-dbus-session-bus | dbus-session-bus,
+ hplip (>= ${source:Version}),
+ python3-dbus.mainloop.pyqt5,
+ python3-pyqt5,
+ ${misc:Depends},
+ ${python3:Depends},
+Recommends:
+ python3-notify2,
+ xsane | simple-scan | skanlite,
 Description: HP Linux Printing and Imaging - GUI utilities (Qt-based)
  The HP Linux Printing and Imaging System provides full support for
  printing on most HP SFP (single function peripheral) inkjets and many
@@ -159,7 +185,10 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libhpmud0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ libhpmud0 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: HP Multi-Point Transport Driver (hpmud) development libraries
  The HP Linux Printing and Imaging System provides full support for
  printing on most HP SFP (single function peripheral) inkjets and many
@@ -184,8 +213,11 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: HP Multi-Point Transport Driver (hpmud) run-time libraries
  The HP Linux Printing and Imaging System provides full support for
  printing on most HP SFP (single function peripheral) inkjets and many
@@ -207,11 +239,18 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: hplip (= ${binary:Version}), sane-utils
-Pre-Depends: ${misc:Pre-Depends}
-Breaks: hplip (<< 3.17.10+repack0-5~)
-Replaces: hplip (<< 3.17.10+repack0-5~)
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ hplip (= ${binary:Version}),
+ sane-utils,
+Pre-Depends:
+ ${misc:Pre-Depends},
+Breaks:
+ hplip (<< 3.17.10+repack0-5~),
+Replaces:
+ hplip (<< 3.17.10+repack0-5~),
 Description: HP SANE backend for multi-function peripherals
  The HP Linux Printing and Imaging System provides full support for
  printing on most HP SFP (single function peripheral) inkjets and many
@@ -229,11 +268,14 @@
 Package: printer-driver-hpcups
 Architecture: any
 Section: text
-Depends: cups,
-         cups-filters | ghostscript-cups,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: hplip (= ${binary:Version}), hplip-doc
+Depends:
+ cups,
+ cups-filters | ghostscript-cups,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ hplip (= ${binary:Version}),
+ hplip-doc,
 Description: HP Linux Printing and Imaging - CUPS Raster driver (hpcups)
  This package contains a CUPS-Raster-based printer driver which adds support
  for most inkjet printers and some LaserJet printers manufactured by HP. It
@@ -255,9 +297,18 @@
 Package: printer-driver-hpijs
 Architecture: any
 Section: text
-Depends: libhpmud0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Recommends: cups | hpijs-ppds, cups-filters | foomatic-filters, ghostscript
-Suggests: hpijs-ppds, hplip, hplip-doc
+Depends:
+ libhpmud0 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ cups | hpijs-ppds,
+ cups-filters | foomatic-filters,
+ ghostscript,
+Suggests:
+ hpijs-ppds,
+ hplip,
+ hplip-doc,
 Description: HP Linux Printing and Imaging - printer driver (hpijs)
  This package contains an IJS printer driver for Ghostscript, which
  adds support for most inkjet printers and some LaserJet printers
@@ -283,6 +334,20 @@
 
 Package: printer-driver-postscript-hp
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: hplip (>= ${binary:Version})
-Breaks: hplip (<< 3.18.3+dfsg0-1~)
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ hplip (>= ${binary:Version}),
+Breaks:
+ hplip (<< 3.18.3+dfsg0-1~),
+Replaces:
+ hplip (<< 3.18.3+dfsg0-1~),
+Description: HP Printers PostScript Descriptions
+ The HP Linux Printing and Imaging System provides full support for
+ printing on most HP SFP (single function peripheral) inkjets and many
+ LaserJets, and for scanning, sending faxes and for photo-card access on
+ most HP MFP (multi-function peripheral) printers.
+ .
+ This package contains the compressed PPDs for the PostScript HP
+ Printers and the hpps filter.
