## hplip 3.23.12+dfsg0

=== debian/changelog ===
hplip (3.23.12+dfsg0-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:39:41 +0000

hplip (3.23.12+dfsg0-0ubuntu4) noble; urgency=medium

  * Fix FTBFS on armhf due to implicit functions

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 22 Mar 2024 15:40:13 +0100

hplip (3.23.12+dfsg0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libcups2t64.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 13:50:24 +1300

hplip (3.23.12+dfsg0-0ubuntu2) noble; urgency=low

  * 0086-hplip-use-raw-strings.patch: Zdenek Dohnal's patch from upstream
    bug LP: #2029480 (adapted where needed) to fix SyntaxWarnings coming
    up with Python 3.12 (LP: #2054869).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 13 Mar 2024 20:30:08 +0100

hplip (3.23.12+dfsg0-0ubuntu1) noble; urgency=low

  * Update to new upstream version 3.23.12+dfsg0
  * Manually updated patches:
    - 0005-Cope-with-prnt-hpcups-ErnieFilter.-cpp-h-removal-by-.patch
    - 0020-In-hp-scan-s-manpage-sort-PAGE_SIZES-in-help-for-the.patch
    - 0029-Call-QMessageBox-constructors-of-PyQT5-with-the-corr.patch
    - 0034-Fix-some-typos-in-BUG-and-DBG-messages.patch
    - 0064-Fix-AttributeError-when-connecting-to-printer-via-wi.patch
    - 0069-Fixing-issues-found-by-coverity-scan.patch
    - 0074-py3.8-Fix-SyntaxWarning-is-is-not-with-a-literal.patch
  * Removed patch:
    - 0083-add-format-string-to-snprintf.patch
  * Refreshed some of the other patches.
  * 0084-Replace-readfp-by-read-file.patch: In Python's configparser
    module readfp() is replaced by read_file().
  * 0085-Fix-hp-color-laserjet-mfp-e78635-ps-ppd.patch: Fixed broken
    PostScript PPD file for HP Color LaserJet MFP E78635.
  * Install new hpcdmfax filter.
  * Merge from Debian unstable. Remaining changes:
    - Lower the python3-reportlab depends to a suggests to not have to MIR
      python-rlpycairo now, reportlab is only needed for unused fax utils.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 27 Feb 2024 14:46:08 +0100

hplip (3.22.10+dfsg0-2ubuntu2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 08:47:21 +0000

hplip (3.22.10+dfsg0-2ubuntu1) mantic; urgency=medium

  * debian/control:
    - lower the python3-reportlab depends to a suggests to not have to MIR
      python-rlpycairo now, reportlab it's only needed for unused fax utils

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 01 Sep 2023 17:01:06 +0200
