=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: hplip
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders:
  Till Kamppeter <till.kamppeter@gmail.com>,
@@ -27,7 +27,7 @@
  libusb-1.0-0-dev [!kfreebsd-any],
  libusb2-dev [kfreebsd-any],
  patch,
- policykit-1,
+ pkexec, polkitd,
  pyppd,
  pyqt5-dev-tools,
  python3-dbus,
@@ -53,20 +53,20 @@
  python3-gi,
  python3-pexpect,
  python3-pil,
- python3-reportlab,
  wget,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
 Recommends:
  avahi-daemon,
- policykit-1,
+ pkexec, polkitd,
  printer-driver-postscript-hp,
  sane-utils,
 Suggests:
  hplip-doc,
  hplip-gui,
  python3-notify2,
+ python3-reportlab,
  system-config-printer,
 Description: HP Linux Printing and Imaging System (HPLIP)
  The HP Linux Printing and Imaging System provides full support for
