## hplip 3.23.12+dfsg0-0ubuntu5trisquel4

=== debian/changelog ===
hplip (3.23.12+dfsg0-0ubuntu5trisquel4) ecne; urgency=medium

  * Removed printers with propietary drivers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 15 Sep 2025 22:31:41 +0000
