## hplip 3.24.4+dfsg

=== debian/changelog ===
hplip (3.24.4+dfsg-1~deb13u1) trixie; urgency=medium

  * Backport for Debian Trixie (13).

 -- Joachim Wiedorn <joodebian@joonet.de>  Sun, 08 Feb 2026 00:28:51 +0100

hplip (3.24.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update patches.
  * debian/control:
    - Remove arch-string 'kfreebsd-any' in source relation.
  * debian/libsane-hpaio*:
    - Remove files .lintian.overrides, .postinst, .postm, .preinst

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 07 Feb 2026 22:44:20 +0100

hplip (3.23.12+dfsg0-1) unstable; urgency=medium

  * New upstream release.
  * Update patches. Add some new patches. Remove resolved patches.
  * Install new hpcdmfax filter.
  * Remove obsolete debian/DEBIAN_NEW_UPSTREAM.

 -- Joachim Wiedorn <joodebian@joonet.de>  Sun, 01 Feb 2026 22:53:07 +0100

hplip (3.22.10+dfsg0-10) testing; urgency=medium

  * Fix for python 3.12+: mask escape sequences.

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 31 Jan 2026 14:57:43 +0100

hplip (3.22.10+dfsg0-9) testing; urgency=medium

  * Fix for bugreport (Closes: #1114148)

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 31 Jan 2026 10:48:12 +0100

hplip (3.22.10+dfsg0-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Build-Depends for python3-setuptools.
    (Closes: #1100223)
    (Closes: #1101609)
    Thanks to Agustin Martin for the patch.

 -- Margarita Manterola <marga@debian.org>  Sun, 13 Apr 2025 15:10:47 +0200

hplip (3.22.10+dfsg0-8) unstable; urgency=medium

  * add patch to remove # from ppd files (Closes: #1085142)
    (thanks to Agustin Martin for the patch)
    (thanks to Marcin Owsiany for testing the fix)
  * D-Bus policy should be installed in /usr (Closes: #1040918)
    (thanks to Gioele Barabucci for the MR that I manually merged)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 15 Feb 2025 22:39:02 +0100

hplip (3.22.10+dfsg0-7) unstable; urgency=medium

  * add again patch from Tianyu Chen (Closes: #1095321)
    (thanks a lot to Agustin Martin)
  * debian/gbp.conf: update branch name (Closes: #1082079)
    (thanks a lot to Petter Reinholdtsen)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 10 Feb 2025 22:39:02 +0100
